.image_split-layout {
    position: relative;
    margin-bottom: clamp(
        65px,
        65px + (100 - 65) * ((100vw - 350px) / (1130 - 350)),
        85px
    );
}

.image_split-layout::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: clamp(
        45px,
        45px + (105 - 45) * ((100vw - 350px) / (1130 - 350)),
        105px
    );
    display: block;
    width: 165px;
    height: 48px;
    background: #73c3ff;
}

.image_split-layout .pk-grid-container {
    gap: 24px;
}

.image_split-layout .pk-heading-wrap {
    max-width: 455px;
}

.image_split-layout .pk-heading {
    font-size: var(--heading-lg);
    line-height: 35px;
    margin-bottom: 0.9rem;
}

.image_split-layout .pk-image-wrap {
    max-height: fit-content;
    aspect-ratio: 552/384;
    background: #d9d9d9;
}

.image_split-layout .pk-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 768px) {
    .image_split-layout::before {
        display: none;
    }
}
